/*”Ä—p
-----------------------------------------*/
body {
	margin:0;
	padding:0;
	background-color:#fff;
	font-size:10pt;
	line-height:1.3;
	color:#333;
}
h2,img {margin:0; padding:0;list-style:none; border:0;}

#navi {
	width:800px;
	background-image:url(../common_img/bar_ut.gif);
	background-position:0px 24px;
	background-repeat:no-repeat;
	font-size:12px;
	padding:0px 0px 10px 0px;}

#midashi {
	width:800px;
	font-size:12px;
	padding:0px 0px 0px 0px;
	margin:10px 0px 20px 0px;}

.bar {background-image:url(../common_img/bar.gif);
	background-repeat:no-repeat;
	width:778px;
	height:21px;
	margin:5px 0px 15px 0px;
	padding:5px 0px 0px 24px;
	font-weight:bold;
	font-size:12px;}

#point {width:800px;
	margin-bottom:10px;}
#point th {padding-bottom:5px;
	font-weight:normal;}
#point td {font-size:12px;}


#point400 {width:400px;
	margin-bottom:10px;}


#point-naiyou {width:800px;}
#point-naiyou th {padding:3px;
	font-weight:normal;
	font-size:10px;}
#point-naiyou td {font-size:10px;}
#point-naiyou td {font-size:10px;}


.syousai {
	margin-top:10px;
	font-size:10px;}


.dot {
	width:800px;
	height:3px;
	margin:20px 0px 20px 0px;
	background-image:url(../common_img/dot.gif);
	background-position:left;
	background-repeat:repeat-x;
	text-indent:-9999;
	font-size:9px;}
	
	
#hotel {width:800px;
	margin-bottom:10px;}
#hotel td {font-size:12px;}
